Bug 108525 - [CI][DRMTIP] igt@kms_plane_alpha_blend@pipe-a-constant-alpha-mid - incomplete - *ERROR* PSR idle timed out 0x[a-f0-9]+, atomic update may fail
Summary: [CI][DRMTIP] igt@kms_plane_alpha_blend@pipe-a-constant-alpha-mid - incomplete...
Status: CLOSED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: XOrg git
Hardware: Other All
: medium normal
Assignee: Jose Roberto de Souza
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-23 08:13 UTC by Martin Peres
Modified: 2018-12-28 09:03 UTC (History)
1 user (show)

See Also:
i915 platform: ICL
i915 features: display/PSR


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Peres 2018-10-23 08:13:22 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_131/fi-icl-u/igt@kms_plane_alpha_blend@pipe-a-constant-alpha-mid.html

<3> [86.928204] [drm:intel_pipe_update_start [i915]] *ERROR* PSR idle timed out 0xc4020209, atomic update may fail
<3> [86.931638] [drm:intel_pipe_update_start [i915]] *ERROR* Potential atomic update failure on pipe A
<3> [97.372639] [drm:drm_atomic_helper_wait_for_flip_done] *ERROR* [CRTC:45:pipe A] flip_done timed out
Comment 1 Jose Roberto de Souza 2018-11-07 00:27:05 UTC
This one will be fixed when 'drm/i915: Check PSR errors instead of retrain while PSR is enabled' from https://patchwork.freedesktop.org/series/50843/ is merged.
Comment 2 Jose Roberto de Souza 2018-12-03 18:53:41 UTC
Patch fixing it was merged.
Comment 3 Francesco Balestrieri 2018-12-28 09:03:15 UTC
No more occurrences, closing.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.